export enum ECurrency {
  BGN = 'BGN',
  BYN = 'BYN',
  CHF = 'CHF',
  EUR = 'EUR',
  GBP = 'GBP',
  KZT = 'KZT',
  LKR = 'LKR',
  MYR = 'MYR',
  PLN = 'PLN',
  RON = 'RON',
  RUB = 'RUB',
  SGD = 'SGD',
  THB = 'THB',
  TJS = 'TJS',
  TWD = 'TWD',
  UAH = 'UAH',
  USD = 'USD',
}

export enum ESex {
  Male = 'Male',
  Female = 'Female',
  All = 'All',
}

export enum ECodeCountry {
  BG = 'BG',
  BY = 'BY',
  CH = 'CH',
  DE = 'DE',
  ES = 'ES',
  FR = 'FR',
  GR = 'GR',
  IT = 'IT',
  KZ = 'KZ',
  LK = 'LK',
  LT = 'LT',
  MY = 'MY',
  PL = 'PL',
  RO = 'RO',
  RU = 'RU',
  SG = 'SG',
  TH = 'TH',
  TJ = 'TJ',
  TW = 'TW',
  UA = 'UA',
  UK = 'UK',
}
